SplPriorityQueue::compare
SplPriorityQueue::count
SplPriorityQueue
PHP Manual

# SplPriorityQueue::__construct

(PHP 5 >= 5.3.0)

SplPriorityQueue::__construct — Constructs a new empty queue

### Description

public SplPriorityQueue::__construct() ( void )

This constructs a new empty queue.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplPriorityQueue::compare
SplPriorityQueue::count
SplPriorityQueue
PHP Manual